Agy verification

説明

Agy Verification is a modern and responsive solution for any kind of verification.
Simply setup the texts, modify the design and you are ready to go.

This comes especially handy if your content or products are about CBD, alcohol, gambling, or some other adult content.

How to use

After activation, move to Tools->Agy Verification and begin to configure your verification settings.

Start with your general settings: turn on / off, and decide if it should apply to registered users or not.

Move to the text settings and customize all your texts.

Move to the Design section to design your modal popup.

🔥 Features

  • Let users verify anything on page visit
  • Show the verification only for non-registered users
  • Modify everything! Text, color, background and more
  • Redirect failed attempt to a specified page
  • Mobile-friendly design
  • Multisite friendly

🌟 WHAT’S NEW WITH AGY VERIFICATION

  • Fully AJAX loaded
  • New UI/UX
  • Exclude pages

Support

The support is exclusively limited to the wordpress.org support forum.

🔝 CODING STANDARDS

Agy is coded with modern PHP, JavaScript and WordPress standards in mind. It’s fully OOP coded.
Agy has your website performance in mind – every script and style is minified and loaded conditionally.

🌟 Check our other plugins

スクリーンショット

  • General page settings
  • Text page settings
  • Design page settings
  • Front-end view

インストール

Default Method

  • Go to Settings > Plugins in your administrator panel.
  • Click Add New
  • Search for Agy Verification
  • Click install.*

Easy Method

  • Download the zip file.
  • Login to your Dashboard
  • Open your plugins bar and click Add New
  • Click the upload tab
  • Choose agy-verification from your downloads folder
  • Click Install Now
  • All done, now just activate the plugin
  • Go to Tools -> Agy Verification and configure it ( or simply click on Settings )
  • Save, and you’re all good.

Old Method

  • Upload agy-verification to the /wp-content/plugins/ directory
  • Activate the plugin through the ‘Plugins’ menu in WordPress

FAQ

Why I can’t see the popup changes?

Please make sure to clear the cache and to turn on Debug mode field. When you finish with the testing, make sure to turn off that field.

Can I show the popup only for unregistered user?

Yes, sure. Just turn on the “Show for unregistered user only” field in General page

Can I use Agy Verification plugin with any WordPress theme?

Yes. The plugin is fully compatible with every WordPress theme.

Why I can’t see the popup?

Your theme is overwriting the styling of the popup. Please go to the Design page and increase the Z-index values to 9999

Can I use the plugin for other restrictions on my website?

Yes! You can use Agy Verification for any restriction that you need.

評価

2021年2月21日
This is the plugin I've been looking for. Similar plugins exist but since update it only works for woocommerce. This is the best alternative. But it lacks 1 important feature. The feature is that it cannot select which pages or articles should be marked with age verification, in the plugin the settings default to all pages. In the settings there is a selection of pages that can be entered for no age verification, but it's a hassle that has many articles. I hope that in the future there will be a choice to use or not verify age when creating articles or pages. If possible, the arrangement is that age verification is not checked so that it doesn't work a lot, because not all of the parts have to verify age. I hope the features will be available soon and I will use this plugin again.
5件のレビューをすべて表示

貢献者と開発者

Agy verification はオープンソースソフトウェアです。以下の人々がこのプラグインに貢献しています。

貢献者

“Agy verification” をあなたの言語に翻訳しましょう。

開発に興味がありますか ?

コードを閲覧するか、SVN リポジトリをチェックするか、開発ログRSS で購読してみてください。

変更履歴

[ 1.1.0 ] – 2021.15.10

  • Save on AJAX
  • New UI/UX
  • Fixing bugs
  • Fixing coding style
  • Additional security

[ 1.0.7 ] – 2021.19.07

  • Added other plugins in readme

[ 1.0.6 ] – 2021.11.07

  • Fixed compatibility with 5.* versions of WordPress

[ 1.0.5 ] – 2021.23.06

  • Fixed compatibility with latest version of WordPress

[ 1.0.4 ] – 2021.08.04

  • Added path=/ in the cookie to make the age verification to the whole site
  • Fixed issue with searching plugin
  • Fixed compatibility with latest version of WordPress

[ 1.0.3 ] – 2021.06.03

  • Fix: Fix compatibility with latest version of WordPress

[ 1.0.2 ] – 2021.11.02

  • Fix: Fix incompatibility with opening tabs

[ 1.0.1 ] – 2020.01.08

  • New feature: Exclude Page

[ 1.0.0 ] – 2020.01.06

  • Plugin created and published